RubyGems Navigation menu

Reverse dependencies for sprockets_better_errors Latest version of the following gems require sprockets_better_errors

Total downloads 42,244

For this version 11,692

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: